Version: app-vim/udev-syntax 20051016-r2:0

Depends On: || ( >=app-editors/vim-7.3 >=app-editors/gvim-7.3 )

USE Flags:

20051016-r2
"amd64 hppa ~mips ppc sparc x86"
comments powered by Disqus